{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:artif_x_ender_pearl"
    },
    "tags": [
      "artifacture_table"
    ],
    "pattern": [
      "EAE",
      "APA",
      "EAE"
    ],
    "key": {
      "P": {
        "item": "nicothekid:pearl"
      },
      "A": {
        "item": "nicothekid:amethyst_powder"
      },
      "E": {
        "item": "nicothekid:emerald_powder"
      }
    },
    "result": {
      "item": "minecraft:ender_pearl",
      "count": 1
    }
  }
}
